{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482892714957
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/aircraft.cfg",
      "size": 1130,
      "date": 133817687951044805
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133752079784910872
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_EXTERIOR_WINGFENCE_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354840000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE1_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133817689032619708
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE1_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354840000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE2_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133817689208237391
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE2_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354840000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE3_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133817689378966529
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE3_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354840000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE4_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133817689556165326
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE4_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354850000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE5_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133817689727445805
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_FUSE5_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133748647350000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_ALBEDO.PNG.dds",
      "size": 1048724,
      "date": 133817692352204564
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 133749361880000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_NORMAL.PNG.dds",
      "size": 1048724,
      "date": 133817693093334412
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380X_REGISTRATION_NORMAL.PNG.DDS.json",
      "size": 160,
      "date": 133749361880000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133752077946256109
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_LH_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354850000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS",
      "size": 16777364,
      "date": 133752078223843857
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/A380_EXTERIOR_ENG_RH_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 133749354850000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/texture.CFG",
      "size": 55,
      "date": 133749354860000000
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/thumbnail.jpg",
      "size": 194748,
      "date": 133752076635809393
    },
    {
      "path": "SimObjects/Airplanes/FBWA380_HAZ/TEXTURE.HAZ/thumbnail_small.jpg",
      "size": 46115,
      "date": 133752077316848083
    }
  ]
}